@media (min-width: 768px) {
    .block-views-blockcontent-recent-block-2  > * .view-projects {
        float: left;
        margin-right: 1.5rem;
    }
}
.news-block > * .img {
    border-radius: 0.5rem;
    display: flex;
    justify-content: center;
    max-height: 8rem;
    min-height: 8rem;
}

.news-block > * img {
    max-height: 8rem;
    object-fit: contain;
    max-width: 10rem;
    padding-left: 1rem;
    padding-right: 1rem;
}

.news-block > * .views-row {
    padding: 1.8rem 0;
    border-bottom: 1px solid #0B3C4C;
}
@media (min-width: 768px) {
    .news-block  > * .view-projects > * .views-row {
        padding: 0;
        border-bottom: none;
    }
}

.news-block > * .views-field-title > * a,
.news-block > * .views-field-body {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow-y: hidden;
    padding-right: 1rem;
}
@media (min-width: 768px) {
    .news-block > * .views-field-title > * a,
    .news-block > * .views-field-body {
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        overflow-y: hidden;
        padding-right: 1rem;
    }
}

.news-block > * .views-field-body {
    font-size: 1.6rem;
}
@media (min-width: 768px) {
    .news-block > * .views-field-body {
        font-size: 2rem;
    }
}

.news-block > * .views-field-title > * a {
    font-weight: 700;
}

.news-block > * .views-field-body > * p {
    margin: 0;
}

.news-block  > * .datetime {
    font-size: 1.4rem;
    line-height: 2.7rem;
}

.news-block > * .view-display-id-block_5 > * .views-row {
    border-bottom: 0;
}